OpenIDE-Module-Display-Category=Alkitab
OpenIDE-Module-Long-Description=\
    Alkitab Core
OpenIDE-Module-Name=Alkitab Core
OpenIDE-Module-Short-Description=Alkitab Core

#kiyut-sketsa-update-center=http://localhost:8080/~tonny/kiyut/products/alkitab/1.0/updates/updates.xml
kiyut-alkitab-update-center=http://www.kiyut.com/products/alkitab/1.0/updates/updates.xml
Services/AutoupdateType/kiyut-alkitab-update-center.settings=Alkitab Update Center